table.table01 {}

tr.t_bottomspacing01 {}

td.t_subheadline {}
td.t_subheadline_2 {}
td.t_bottomspacing01 {}

td.t_align_right {}
td.t_align_center {}
td.t_align_left {}

td.t_marking_check {}





/******************************************
* Allgemeine Definitionen
******************************************/

table p {
	margin: 0 !important;
	padding: 0 !important;
}

table tbody *,
table thead * {
	font-size: 10px;
	line-height: 13px !important;
}

table.gsc-table-result tbody div.gs-title * { line-height: 20px !important; }

table ul, table ol {
	margin: 0 !important;
	padding: 0 !important;
}


table {
	margin-bottom: 24px;
	width: 383px;
	clear: both;
}

.tabView table {
	width: 358px !important;
}

div.tabView table { /* Bei Tabellen im TabView 2 px fuer den Rand abziehen */
	width: 378px;
}

table tbody td {
	vertical-align: top;
}

table tbody th {
	text-align: center;
}

table tfoot * {
	font-size: 9px;
}

table td.t_marking_check {
	background: url(/fileadmin/images/haekchen_rot.gif) center center no-repeat;
}




/******************************************
* Allgemeine Zellen-Definitionen
******************************************/

td.t_align_right,
th.t_align_right {
	text-align: right;	
}

td.t_align_center,
th.t_align_center {
	text-align: center;	
}

td.t_align_left,
th.t_align_left {
	text-align: left;	
}









/******************************************
* table01
******************************************/

table.table01 {
	margin-top: 12px;
}

table.table01 thead {
	background: #7cabd3;
}

table.table01 thead * {
	vertical-align: bottom;
	color: #fff !important;
}

table.table01 td,
table.table01 th {
	padding: 2px 4px;
	border-bottom: 1px solid #ddd;
}

table.table01 thead td,
table.table01 thead th {
	border-bottom: 0 none;
}

table.table01 th,
table.table01 thead td {
	font-weight: bold;
}

table.table01 tfoot * {
	border-bottom : 0 none !important;
}

table.table01 tbody td.t_subheadline {
	font-style: italic;
	color: #006;
	font-size: 9px;
}

table.table01 tbody td.t_subheadline_2 {
	color: #000;
	background: #e8f0f6;
}

table.table01 tbody tr.t_bottomspacing01 td {
	padding-bottom: 12px;
}








/******************************************
* tx-ttnews-browsebox
******************************************/

div.tx-ttnews-browsebox table {
	width: auto;
}

div.tx-ttnews-browsebox td {
	vertical-align: middle;
}
div.tx-ttnews-browsebox a {
	font-size: 11px !important;
}